/* Style for text-link1.html */


.banner-main{
text-align:left;
height:45px;
width:133px;
background-color:#0054A8;
background-image:url(https://cherrygirls-cherrycorpentltd.netdna-ssl.com/images/cherry-banner-bg.jpg);
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ffffff;
}

.banner-main a{
height:26px;
line-height:26px;
padding-top:10px;
color:#FFFFFF;
text-decoration:none;
}


.banner-main a:hover{
color:#D9F4FF;
}

.banner-in{
font-family:Arial, Helvetica,sans-serif;
font-weight:bold;
color:#D2EAFF;font-size:11px;
text-align:center;
height:18px;
line-height:18px;
}

.banner-in a {
height:18px;
line-height:18px;
color:#D2EAFF;
text-decoration:none;
}

.banner-in a:hover {
color:#ffffff;
}





/* Style for text-link2.html */

.srb-bnr-div{
BORDER-RIGHT: #003399 1px solid;
BACKGROUND-POSITION: left bottom;
BORDER-TOP: #003399 1px solid;
FONT-SIZE: 12px;
BACKGROUND-IMAGE: url(https://cherrygirls-cherrycorpentltd.netdna-ssl.com/images/bb1/bg.gif);
BORDER-LEFT: #003399 1px solid;
WIDTH: 468px;
COLOR: #ffffff;
BORDER-BOTTOM: #003399 1px solid;
BACKGROUND-REPEAT: repeat-x;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 60px;
}
.srb-spr{
MARGIN-TOP: 15px;
PADDING-BOTTOM: 5px;
MARGIN-LEFT: 5px;
}
.srb-dv-txt{
text-align:center;
CLEAR: left;
FONT-SIZE:11px;
MARGIN-LEFT: 10px;
}
.srb-inrlnk{
FONT-SIZE: 16px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}
.srb-bttxt{
FONT-SIZE: 12px;
FONT-FAMILY: Arial;
}

.w-468 {
text-align:center;
}

.w-in {
width:470px;
margin:auto;
}

.w-in1 {
width:133px;
margin:auto;
}


.bnrnew { background-color:#2D9AF4; border:1px solid  #044F8E; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:13px; font-weight:bold; text-align:right; width:278px; height:35px;}
.bnrnew a {color:#FFFFFF; line-height:35px; text-decoration:none; height:35px; padding-right:4px; text-align:right;}

.bnrnew a:hover {color:#D2EAFF;}
